Portability

For questions about using Classic.

Post » Mon Aug 29, 2011 7:17 pm

You can use Dependency Walker to find out what dlls are needed.

jangsy5 out of those files only
XAPOFX1_1.dll and d3dx9_39.dll are needed.
For Construct.exe you will also need the latest vc2005runtime update, or the latest versions of MFC80.dll, MSVCR80.dll and MSVCP80.dll.

Any other dlls needed should already be included in standard windows installations.
B
79
S
24
G
54
Posts: 4,738
Reputation: 40,739

Post » Mon Aug 29, 2011 10:26 pm

Oh ic thanks a lot R0J0hound I didn't know such a software existed.
B
3
G
1
Posts: 44
Reputation: 563

Previous

Return to Help & Support using Construct Classic

Who is online

Users browsing this forum: No registered users and 6 guests